[Desktop Entry]
Icon=latex
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_latex
X-TDE-FactoryName=LatexConfigFactory
X-TDE-ParentApp=kopete_latex
X-TDE-ParentComponents=kopete_latex

Name=Highlight
